CSHOST(1)

NAMES
cshost - Server access control program for canna

SYNOPSIS
cshost [{-cs|-cannaserver} cannaserver]

DESCRIPTION

the cshost(1) prints the list of machines that are allowed to make connections to cannaserver(1M).

cannaserver(1M) allows network connections only from programs running on the same machine or machines listed in the file /etc/hosts.canna. If /etc/hosts.canna does not exist or the file is empty, access is granted to everyone.

OPTIONS

-cs cannaserver (or -cannaserver cannaserver)
    Specifies the name of the host under which the Kana-Kanji conversion server is in operation.